import random

from django import template
from django.templatetags.static import static

register = template.Library()


@register.simple_tag
def random_default_cover():
    choices = (
        "img/default_cover_1.jpg",
        "img/default_cover_2.jpg",
        "img/default_cover_3.jpg",
    )
    return static(random.choice(choices))
